@charset "utf-8";

/************************************************
 インヘッダーブロック
************************************************ */
#headerInternalColumn {
    margin-top: 5px;
    float: right;
    width: 520px;
    height: 35px;
}

/* ログイン（ヘッダー用）
----------------------------------------------- */
/*
#header_login_area {
    padding: 0 10px;
    border: solid 1px #ffc979;
    height: 30px;
    background: #fef3d3;
    letter-spacing: -0.075em;
}
#header_login_area ul.formlist {
    margin-top: 5px;
}
#header_login_area ul.formlist li {
    float: left;
}
#header_login_area ul.formlist li.mail {
    padding-left: 28px;
    width: 155px;
    background: url("../img/common/ico_arrow_login.gif") no-repeat left;
    font-size: 90%;
}
#header_login_area ul.formlist li.password {
    padding-right: 5px;
}
#header_login_area ul.formlist li.login_memory {
    padding-right: 5px;
    font-size: 90%;
}
#header_login_area ul.formlist li.forgot {
    margin-top: 3px;
    padding-right: 5px;
    font-size: 90%;
}
#header_login_area ul.formlist li.btn {
    padding-right: 5px;
    width: 53px;
}
#header_login_area p.btn {
    height: 20px;
    padding: 5px 0;
    vertical-align: middle;
}
#header_login_area p.btn input[type=image] {
    vertical-align: middle;
}
*/

#login_block {
    border:4px solid #f4ede3;
    padding:10px;
    margin-top:0;
}
#login_block #header_login_area .block_body {
    border:none;
}
#login_block p.comment {
    text-align:left;
    font-size:1em;
    margin-bottom:10px;
    font-weight:bold;
    border-bottom:1px dotted #ccc;
    color:#816236;
}
#login_block #header_login_area .block_body li.mail,
#login_block #header_login_area .block_body li.password {
    margin-bottom:10px;
}
#login_block #header_login_area .block_body li.login_memory {
    float:left;
    margin-top:5px;
    margin-right:5px;
}
#login_block #header_login_area .block_body li.forgot {
    text-align:center;
    padding-bottom:20px;
    letter-spacing: 0;
}
#login_block #header_login_area .block_body li.block_entry {
    text-align:center;
    width:100%;
    border-top:1px dotted #ccc;
    padding-top:10px;
}

#login_block #header_login_area span.point {
    display:block;
    border-bottom:1px dotted #ccc;
    margin-bottom:15px;
}
#login_block #header_login_area span.point span {
    color:#F57047;
    font-size:1.2em;
    width:100%;
    text-align:center;
}
#login_block #header_login_area .block_body li.mail p,
#login_block #header_login_area .block_body li.password p,
#login_block #header_login_area .block_body li.mypage,
#login_block #header_login_area .block_body li.cart,
#login_block #header_login_area .block_body li.logout {
    text-align:center;
}
#login_block #header_login_area .block_body ul.formlist {
    margin-top:10px;
}
#login_block #header_login_area .block_body .user_name {
    display:block;
    text-align:center;
    margin-bottom:10px;
}
#login_block #header_login_area .block_body span.point {
    color:#000;
    display:block;
    text-align:center;
    margin-top:5px;
}
#login_block #header_login_area .block_body li.mypage,
#login_block #header_login_area .block_body li.cart,
#login_block #header_login_area .block_body input.block_logout {
    margin-bottom:5px;
}

/* ***********************************************
追加ブロック
************************************************ */
/* 共通
----------------------------------------------- */
#container .block_outer #banner_area .block_body {
    border: none;
}

/* 【メイン】バナーエリア_02
----------------------------------------------- */
.main_column .block_outer #banner_area .block_body ul {
    width: 100%;
}
.main_column .block_outer #banner_area .block_body ul li {
    float: left;
}
.main_column .block_outer #banner_area .block_body ul li.sub_01 {
    padding-right: 8px;
}

/* 【サイド】バナーエリア_01
----------------------------------------------- */
/* 【サイド】バナーエリア_02
----------------------------------------------- */
#leftcolumn .block_outer #banner_area .block_body ul li,
#rightcolumn .block_outer #banner_area .block_body ul li {
    margin-bottom: 8px;
}

